.card-container .card:not(.highlight-card):hover {
    transform: translateY(-3px);
    box-shadow: 0 4px 17px rgba(0, 0, 0, 0.35);
  }

.card-container2{
    all: unset;
    border-radius: 4px;
    border: 1px solid #eee;
    background-color: #fafafa;

    /* height: 40px;
    width: 200px; */
    /* margin: 0 8px 16px; */
    margin: 8px 8px 16px;
    padding: 6px;
    /* display: flex; */
    /* flex-direction: row; */
    justify-content: center;
    /* align-items: center; */
    transition: all 0.2s ease-in-out;
    /* line-height: 24px; */
}
  .card-container2:hover {
    transform: translateY(-3px);
    box-shadow: 0 4px 17px rgba(0, 0, 0, 0.35);
  }

  
.card-container3{
    all: unset;
    /* border-radius: 4px;
    border: 1px solid #eee;
    background-color: #fafafa; */

    /* height: 40px;
    width: 200px; */
    /* margin: 0 8px 16px; */
    /* margin: 8px 8px 16px;
    padding: 6px; */
    /* display: flex; */
    /* flex-direction: row; */
    justify-content: center;
    /* align-items: center; */
    transition: all 0.2s ease-in-out;
    /* line-height: 24px; */
}

.card-container3:hover {
    transform: translateY(16px);
    box-shadow: 0 4px 17px rgba(0, 0, 0, 0.35);
  }
  .background{
    background-image:url(/assets/images/lotus.jpg);
    background-repeat: repeat; 
    background-size: 100% 100%;
  }
